kompendium
2.0.1

# Feature

object Feature : ApplicationFeature<Application, Kompendium.Configuration , Kompendium >
Content copied to clipboard

## Functions

install
Link copied to clipboard
open override fun install (pipeline: Application, configure: Kompendium.Configuration .() -> Unit ): Kompendium
Content copied to clipboard

## Properties

key
Link copied to clipboard
open override val key : AttributeKey< Kompendium >
Content copied to clipboard